/* Mono Tone Black and White Theme */
/* original light body bg */
body, hr, .sf-menu li a:hover, .sf-menu li ul, .sf-menu li.sfHover, .sf-menu a.sf-with-ul:hover, .sliderGallery, .slide-details a.button:hover {
    background: #fafafa
    }
.hello {
    border-top-color: #fafafa
    }
.sf-menu li ul li ul {
    background: #fff
    }
/* original black header */
p, a, caption, .welcomebox h3, #masthead #search #s, #masthead #search #s:hover, .sf-menu li a:hover, .sf-menu > li, .sf-menu li.sfHover, .slide-details .description p, .slide-details h2 a, .slide-details a.button, .more ul li a, .byline a, .byline, #gallery-nav li.current a, .postmetadata a:hover, ol.commentlist li div.comment-meta a, ol.commentlist li.comment-author-admin div.comment-meta a:hover, #gallery-nav li a:hover {
    color: #000
    }
#mastheader, #footer-wrap, ol.commentlist li div.reply a, #commentform #submit {
    background: #000
    }
.postmetadata a:hover, ol.commentlist li.comment-author-admin {
    border-color: #000
    }
/* Little darker than welcomebox bottom border for links over */
a, .more ul li a, .postmetadata a {
    border-color: #bbb
    }
a:hover, .welcomebox h2, .sf-menu a, .sf-menu a:visited, .jFlowControl, .jFlowPrev, .jFlowNext, .slide-details h2 a:hover, .more ul li a:hover, .postmetadata, .postmetadata a, #footer, #footer p, #sidebar th, #sidebar ul li a:hover, ul.txt li:hover, .welcomebox h3 a:hover {
    color: #bbb
    }
#footer a:hover {
    color: #bbb !important
    }
caption, #masthead #search #s:hover, .ui-slider-handle, .slide-details a.button, #gallery-nav li a, ul#slider-nav a.activeSlide, ul#slider-nav a:hover {
    background-color: #bbb
    }
/* original dark blue welcome bg */
div.colborder, blockquote, h3.sub, .double-border, #featured h3.sub, div.colborder, #commentform textarea:hover, #commentform input, #commentform textarea:hover, ol.commentlist li, #sidebar td, #sidebar th, #sidebar ul li a, ul.txt li {
    border-color: #eee
    }
hr, .hello, #slider-handle, .more, .postmetadata, #sidebar th, ol.commentlist li div.comment-meta, ol.commentlist li.comment-author-admin div.comment-meta, #jFlowSlide, #myController span.jFlowSelected, .jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover, #gallery-nav li a:hover, ul#slider-nav a, .slide {
    background-color: #eee
    }
#commentform #submit {
    color: #eee
    }
/* Border Bottom Color */
h3.sub, #featured h3.sub {
    color: #ddd
    }
.hello {
    border-bottom-color: #ddd
    }
/* fff */
.more ul li a:hover, #gallery-nav li.current a, ol.commentlist li div.vcard img.avatar {
    background: #fff
    }
.welcomebox h2 {
    text-shadow: #fff 0 0 1px
    }
#gallerys, img.size-medium, img.alignnone {
    border-color: #fff
    }
#gallery-nav li a, ol.commentlist li div.reply a {
    color: #fff
    }
/* Others */
.more ul li a span {
    color: #666
    }
/* Header */
#masthead #search #s {
    background-color: #444
    }
#masthead #logo .description {
    color: #666
    }
/* Menu */
.sf-menu > li {
    background: #333
    }
/* Comments */
#commentform textarea {
    border-color: #eee
    }
#commentform #submit:hover, ol.commentlist li div.reply a:hover {
    background: #333
    }
/* Sidebar Widgets */
#sidebar ul li a:hover, ul.txt li:hover {
    background-color: #fff
    }
/* Footer */
#footer a {
    color: #888;
    border-color: #666
    }
#footer div.colborder {
    border-color: #222
    }
#footer hr {
    background: #222
    }
#footer h3, #footer h3.sub {
    color: #444
    }